apiVersion: cert-manager.io/v1
kind: ClusterIssuer
metadata:
  name: letsencrypt-staging
spec:
  acme:
    email: monitorobservability@gitlab.com
    preferredChain: ""
    privateKeySecretRef:
      name: letsencrypt-staging
    server: ""
    solvers:
    - dns01:
        cloudDNS:
          project: opstrace-prd-ac6ca492
